#results {
  display: flex;
  flex: 1;
}

.results {
  overflow: auto;
}

.pagination {
  width: 100%;
  min-height: min-content;
  z-index: 1;
  align-self: center;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.19), 0 1px 5px rgba(0, 0, 0, 0.23);
}

.pagination > .page-number {
  font-weight: bold;
}

/* ==========================================================================
  Media queries
  ========================================================================== */

@media (max-width: 1024px) {
  #results {
    flex-direction: column;
  }

  .pagination {
    height: 35px;
  }

  .pagination > .prev-button > .prev-button-icon {
    height: 35px;
  }
}
